
电信wifi7 - Bug #3431

【ubus】获取到的WAN口连接信息negorate参数值为1000.

05/07/2025 11:11 - 伟 何

Status: Resolved Start date: 05/07/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Thu Jul 10 14:42:19 CST 2025 复现概率: 100%

Description

测试步骤：

1、将路由器恢复出厂后，使用千兆网线将路由器WAN口连接在天翼网关LAN口下。

2、执行获取WAN连接信息命令后查看接口响应，命令示例如下：

ubus call ctcapd.waninfo get

通过标准：

1、返回值中"negorate"值为1000000。

实际结果：

1、返回值中"negorate"值为1000。

History

#1 - 05/09/2025 15:36 - 洋 刘

- Status changed from New to Resolved

#2 - 05/13/2025 17:21 - 伟 何

- Status changed from Resolved to Closed

- 测试版本 changed from #3 SMP Tue May 6 15:45:57 CST 2025 to #2 SMP Fri May 9 18:58:23 CST 2025

#3 - 07/10/2025 17:12 - 伟 何

- Status changed from Closed to New

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #2 SMP Thu Jul 10 14:42:19 CST 2025

问题有出现。

#4 - 07/18/2025 11:23 - 洋 刘

- Status changed from New to Resolved
